﻿<gtml><!-- Padrao po-->
<HEAD>
<TITLE>HTML AGENDA</TITLE>
</HEAD>
<BODY>
<H1>MANUAL</H1>
<H3>Olá me chamo Samuel e estarei explicando as funcinalidades da minha agenda<BR/></H3>

<hr />

<H2><B>Sumário</B></H2>
<P><B>1 - Tela de Login</B></P>
<P><B>1.1 - Tela de Alerta</B></P>
<P><B>1.2 - Tela de Erro</B></P>
<P><B>1.3 - Tela de Ben vindo</B></P>
<P><B>2 - Tela Principal</B></P>
<P><B>3 - Tela de Cadastro</B></P>
<P><B>4 - Tela de Pesquisa</B></P>
<P><B>5 - Editar</B></P>
<P><B>6 - Excluir</B></P>
<P><B>7 - Sair</B></P>

<hr />



<H2><B> 1 - Tela de Login</B></H2>

<p>Nesta Tela sera mostrado dois campois de texte onde devera ser digitado o login e a senha pala logar na agenda.<br /></p>
<img src="Img/TeladeLogin.png">


<H2><B> 1.1 - Tela de Alerta </B></H2>

<p>Caso nao preencha os campos corretamente exibira duas tela,<br /> 
a primeira sera de Alerta caso se esqueca de digitar na tela de login,
</p>
<img src="Img/Alerta.png">


<H2><B> 1.2 - Tela de Erro </B></H2>

<p>Caso nao preencha os campos corretamente exibira duas tela,<br /> 
a segunda sera de Erro caso se esqueca de digitar na tela de login,
</p>
<img src="Img/Erro.png">


<H2><B> 1.3 - Tela de Ben Vindo </B></H2>

<p>Caso preencha tudo corretamente sera exibira ,<br /> 
a Tela de Ben Vindo ,
</p>
<img src="Img/Benvindo.png">

<H2><B> 1 - Tela Principal</B></H2>

<p>Nesta Tela sera exibido uma barra onde, tera as opcoes contatos e ajuda, no canto inferior esquerdo tera o numero de contatos<br />
na aba dos contatos sera exibido trés opcoes novos contatos,pesquisar e sair, ja na aba de ajuda tera duas barras uma sobre e outra ajuda. 
</p>
<img src="Img/TelaPrincipal.png">


<H2><B> 1 - Tela de Cadastro</B></H2>
<p>Nesta Tela vc preenchera os campos de nome e telefone, mandando salvar o novo contato ser exibido nas pesquisa. <br /></p>
<img src="Img/TelaDeCadastro.png">

<H2><B> 1 - Tela De Pesquisa</B></H2>
<p>Nesta Tela exibirar os cantatos no segundo campo e se a pessoa quiser ppresquisar digitara no primeiro campo e clique na lupa, <br />
cliquando no segundo campo com o botao direito do mause, sera exibido dois compos onde um sera pra editar e outro excluir.
 </p>
<img src="Img/TelaDePesquisa.png">

<H2><B> 1 - Editar  ou Excluir</B></H2>
<img src="Img/EditarouExcluir.png">

<H2><B> 1 - Tela de Cadastro</B></H2>
<p>Nesta Tela vc ira modificar o contato que vc deseja.<br /></p>
<img src="Img/TelaDeCadastro.png">

<H2><B> 1 - Tela De Excluir</B></H2>
<p>Nesta Tela vc ira ser exibida uma mensagem, se deseja excluir o contato sim ou nao .<br /></p>
<img src="Img/Excluir.png">

<H2><B> 1 - Tela De Contato Removido</B></H2>
<p>Nesta Tela vc ira ser exibida uma mensagem, contato removido.<br /></p>
<img src="Img/ContatoRemovido.png">

<H2><B> 1 - Tela De sobre nós</B></H2>
<p>Nesta Tela vc ira ser exibida uma mensagem, falando com fez o programa.<br /></p>
<img src="Img/Sobre.png">

<H2><B> 1 - Tela De Ajuda</B></H2>
<p>Nesta Tela vc ira ser exibida um mine manual das opçoes.<br /></p>
<img src="Img/Ajuda.png">


</BODY>
</HTML>





















